﻿body
{
    background: url(/images/body-bg.jpg) repeat;
    /*background-color: #444;*/
    
}


.logo
{
    width: 283px;
    height: 66px;
    position: absolute;
    margin-left: 10px;
    margin-top: 20px;
    
}

    .logo img
    {
        width: 283px;
        height: 66px;
    }

.brilejo_logo
{
    width: 50px;
    height: 50px;
    position: absolute;
    margin-left: 900px;
    margin-top: 5px;
}

    .brilejo_logo img
    {
        width: 50px;
        height: 50px;
    }
/*
.plupper
{
    position: absolute;
    margin-left: 990px;
    margin-top: 45px;
}*/

/* Start Primary Navigation */

/*main menu container*/
#primaryMenuContainer
{
    margin: 0;
    padding: 0px; /*width: 960px;*/
    width: 650px; /*height: 85px;*/
    height: 41px;
    list-style: none; /*background: url(/images/main-navbar.jpg) repeat-x;*/
    font-weight: bold;
}

    /*main menu*/
    #primaryMenuContainer .primaryMenu
    {
        position: relative; /*margin-left: 151px;*/
        margin-left: 0px; /*width: 800px;*/ /*height: 85px;*/
        height: 40px;
        text-align: center;
    }

        #primaryMenuContainer .primaryMenu .staticMenu
        {
            margin: 0;
            padding: 0;
            float: left; /*height: 85px;*/
            height: 40px;
            text-align: center;
        }

        #primaryMenuContainer .primaryMenu .staticMenuItem
        {
            /*padding-top: 0px;*/ /* color: #437f89;*/
            color: #AC7522; /*width: 130px;*/
            width: 130px;
            float: left;
            font-size: 14px;
            font-weight: bold;
            height: 39px;
            text-decoration: none;
            background-color: #453823;
            background: url(/images/main-navbar.jpg) repeat-x;
            line-height: 3em;
            border-top: 1px #C7BE8D solid;
        }

        #primaryMenuContainer .primaryMenu .dynamicMenu
        {
            margin: 0;
            padding: 0;
            position: relative;
            height: auto;
            width: 120px;
            font-weight: normal;
        }

        #primaryMenuContainer .primaryMenu .dynamicMenuItem
        {
            padding: 5px 10px 5px 10px;
            width: 120px; /*ค่าดั้งเดิมคือ 110px */
            background: #2C2416;
            z-index: 100;
            float: left;
            position: relative; /*color: #a6a395;*/
            color: #706855;
            border-top: 1px solid #453823;
            border-bottom: 1px solid #252525;
            font-size: 13px;
            text-align: left;
            text-decoration: none;
            margin-left: 1px; /*เพื่อให้เกิดช่องว่างระหว่าง submenu ของ dynamic*/
        }

        /*li ของ static menu*/
        #primaryMenuContainer .primaryMenu li
        {
            float: left;
            padding: 0px;
            margin: 0;
            height: 39px;
        }

            /*li ของ dynamic menu*/
            #primaryMenuContainer .primaryMenu li li
            {
                height: auto;
            }


        /*static menu item hover*/
        #primaryMenuContainer .primaryMenu ul li a:hover
        {
            color: #E1931F;
            text-decoration: none;
            border-top: 1px #AC7522 solid;
            background-color: #2C2416;
        }

        /*dynamic menu item hover*/
        #primaryMenuContainer .primaryMenu li ul a:hover
        {
            color: #C7BE8D;
            background: #3D321E;
            text-decoration: none;
            border-top: 1px solid #453823;
        }

/* End Primary Navigation */

/* Start Secondary Navigation
----------------------------------------------------------------------------------------------------*/

#secondaryMenu
{
    font-family: Helvetica, "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif; /*color: #6e5d54;*/
    color: #2C2416;
    font-size: 11px;
    text-align: right;
    margin-right: 10px;
    padding-top: 5px;
}

    #secondaryMenu a
    {
        color: #2C2416;
        text-decoration: none;
    }

        #secondaryMenu a:hover
        {
            color: #5F4E2E;
        }

/*End Secondary Navigation*/

/*#topbar
{
    height: 16px;
    background: url(/images/main-topbar.jpg) no-repeat;
    margin: 0px;
    padding: 0px;
}*/



/*Content*/
.container_16 .secondarymenuholder
{
    /*background: url(/images/secondaryMenu-bg.jpg) no-repeat;*/
    background-color: #C7BE8D; /*E2D3AA, BAA378, C7BBA3*/
    width: 960px;
    height: 25px;
}

.container_16 .indexcontentholder
{
    /*background: #1c1715 url(/images/indexcontent-bg.jpg) no-repeat;*/
    background-color: #C7BE8D; /*E2D3AA, BAA378, C7BBA3*/
    width: 960px;
    margin: 0px;
    padding: 0px;
}

.container_16 .contentholder
{
    background: url(/images/content-bg.png) repeat-y;
    width: 960px;
    margin: 0px;
    padding: 0px;
}

.container_16 .footerholder
{
    /*background: #1c1715 url(/images/footer-bg.jpg) repeat-x;*/
    width: 960px;
    margin: 0px;
    padding: 0px;
}

/*
.container_16 .divider
{
    background: url(/images/content-divider.png);
    width: 600px;
    height: 3px;
    margin: 20px;
}
*/

.container_16 .shadow
{
    /*background: url(/images/shadow.png) repeat-x;*/
    width: 960px;
    height: 8px;
    margin: 0px;
    padding: 0px;
}

input[type="text"], input[type="password"]
{
    width: 180px; /*border: 1px solid #706855;*/
    border: 1px solid #C7BE8D;
    margin-left: 0px;
    color: #706855;
}


select
{
    width: 180px; /*border: 1px solid #706855;*/
    border: 1px solid #C7BE8D;
    margin-left: 0px;
    color: #706855;
}

input[type="button"], input[type="submit"], .button
{
    /*border: 1px solid #706855;*/
    border: 1px solid #C7BE8D;
    color: #706855;
}

textarea
{
    width: 180px; /*border: 1px solid #706855;*/
    border: 1px solid #C7BE8D;
    color: #706855;
}


.modalWindow
{
    border: solid 1px #bbb;
    background: #fff;
    padding: 0px 10px 0px 10px;
    height: 150px;
    width: 400px;
    font-family: 'Lucida Sans', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
    color: #333;
    font-size: 13px;
    text-align: center;
    display: table;
}

    .modalWindow .modalWindowsSubcontent
    {
        display: table-cell; /*เพื่อให้จัดกลางได้*/
        vertical-align: middle;
    }

.modalBackground
{
    background-color: #2C2416;
    filter: alpha(opacity=70); /*IE*/
    opacity: 0.7; /*firefox*/
}

.AccordionPanelHeader
{
    /*color: #333;*/
    color: #706855;
    padding-top: 0px;
    padding-bottom: 10px;
    margin-left: 20px;
    width: 900px;
}

    .AccordionPanelHeader a
    {
        /*color: #333;*/
        color: #706855;
        text-decoration: none;
    }

        .AccordionPanelHeader a:hover
        {
            text-decoration: underline;
        }


    .AccordionPanelHeader .questionHead
    {
        float: left;
        width: 15px;
    }

    .AccordionPanelHeader .questionText
    {
        float: left;
        width: 885px;
    }

.AccordionPanelContent
{
    /*background-color: #F4F8F8;*/
    background-color: #FDFCFB;
    border: 1px solid #C7BE8D; /*color: #333;*/
    color: #706855;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    width: 900px;
}

    .AccordionPanelContent .answerHead
    {
        float: left;
        width: 15px;
    }

    .AccordionPanelContent .answerText
    {
        float: left;
        width: 885px;
    }


/* About */
.AboutImageCase
{
    height: 175px;
    padding: 12px 0 0 12px;
    margin-left: 48px;
    width: 160px;
    float: left;
    background: url(/Pages/About/images/case.jpg) no-repeat;
}

/* Weekend Ideas */
.ajax__tab_xp .ajax__tab_header
{
    margin-left: 20px;
}

.ajax__tab_xp .ajax__tab_body
{
    margin-left: 20px;
}




/*Reservation*/

.ScheduleCourseItem
{
    background-color: #ffffff;
    margin-top: 10px;
    border: 1px solid #437f89;
    cursor: pointer;
    color: #437f89;
}

.ScheduleCourseDetail
{
    background-color: #CDDDE0;
    border: solid 1px #cccccc;
    color: #444444;
    position: absolute;
    visibility: hidden;
    text-align: left;
    width: 300px;
    height: 220px;
}

    .ScheduleCourseDetail .header
    {
        margin-top: 10px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
    }

    .ScheduleCourseDetail .date
    {
        text-align: center;
        font-weight: bold;
    }

    .ScheduleCourseDetail .content
    {
        font-size: 13px;
        margin: 10px 20px;
    }


/* Shadow */
.ImageShadow
{
    -moz-box-shadow: 1px 1px 5px #2C2416;
    -webkit-box-shadow: 1px 1px 5px #2C2416;
    box-shadow: 1px 1px 5px #2C2416; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#2C2416')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#2C2416');
}


.admintable
{
    font-family: Helvetica, 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; /*color: #333;*/
    color: #706855;
    margin: 10px 20px 10px 20px;
    line-height: 1.5;
    font-size: 12px;
    border: 1px solid #D7D2AF;
}

    .admintable th
    {
        color: #2c2416;
        background-color: #C7BE8D;
        border: 1px solid #D7D2AF;
        padding: 3px 5px;
    }

    .admintable tr
    {
        border: 1px solid #D7D2AF;
    }

    .admintable td
    {
        border: 1px solid #D7D2AF;
        padding: 3px 5px;
    }

.Pages
{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.Paginator
{
    font-size: 12px;
    line-height: 22px;
    padding-top: 6px;
    margin-left: auto;
    margin-right: auto;
}

    .Paginator a, .pageList .this-page
    {
        padding: 2px 6px;
        border: solid 1px #eee;
        background: #fff;
        text-decoration: none;
    }

        .Paginator a:visited
        {
            padding: 2px 6px;
            border: solid 1px #eee;
            background: #fff;
            color: #96B03B;
            text-decoration: none;
        }

    .Paginator .Prev
    {
        margin-right: 20px;
        padding: 2px 6px;
        border: solid 1px #eee;
        background: #fff;
    }

    .Paginator .Next
    {
        margin-left: 20px;
        padding: 2px 6px;
        border: solid 1px #eee;
        background: #fff;
    }

    .Paginator a:link
    {
        /*color: #437f89; ฟ้า*/
        color: #96B03B;
        text-decoration: none;
    }

    .Paginator a:visited:hover, .Paginator a:hover, .Paginator a:active
    {
        color: #fff;
        /*background-color: #437f89; ฟ้า*/
        background-color: #96B03B;
        border-color: #fff;
        text-decoration: none;
    }

    /* Added By Man 23/4/2010 ใช้สำหรับตัว Next/Prev Pager ของ Last Record ถ้าไม่ใช้เวลา hover จะเป็นสีน้ำเงิน */
    /* .Paginator a[disabled] For .net Framework Before 4.0 */
    /* aspnetDisabled is default class generate by .net framework for disabled control*/
    .Paginator .aspNetDisabled, .Paginator .aspNetDisabled:hover, .Paginator a[disabled]
    {
        /*color: #777;*/
        color: #706855;
        background: #fff;
        border-color: #fff;
        border: solid 1px #eee;
        text-decoration: none;
    }

    /* Added By Man 23/4/2010  */
    /* สำหรับ Tag span ที่กำหนด class 'this-page' และอยู่ภายใต้ Tag ใดๆ ที่เรียกใช้ class 'Paginator' */
    .Paginator span .this-page
    {
        display: inline-block;
        padding: 2px 6px;
        border: solid 1px #eee;
        font-weight: bold;
        /*background-color: #437f89; ฟ้า*/
        background-color: #96B03B;
        color: #fff;
        line-height: 16px;
    }

.Pages div.Results
{
    text-align: center;
    font: 11px/15px Arial,Helvetica;
    /*color: #777;*/
    color: #706855;
    margin-top: 8px;
}


